Subject: Re: bug#62329: 30.0.50; Error in TRAMP due to variable aliasing
From: Michael Albinus <[email-masked]>
To: Eshel Yaron <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Mar 2023 21:26:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 30.1

Eshel Yaron <[email-masked]> writes:

Hi Eshel,

>> In my local environment, I have inverted the definition of the variable
>> alias. This seems to solve the bug.
>>
>> Could you pls try this patch?
>
> Yes, with this patch I don't get that error anymore, seems to work fine :)

Thanks for the feedback, I've pushed the patch to master. Closing the
bug.

Best regards, Michael.